OpenPrintingPPDs-ghostscript

PPD files from OpenPrinting.org which use Ghostscript built-in drivers

PPD files for non-PostScript printers which use a Ghostscript built-in driver and PPD files for PostScript level 1 printers which use the Ghostscript driver pswrite.

Для openSUSE Leap 15.3 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

Printing Экспериментальный
4.0.0.2

openSUSE Leap 15.2

Printing Экспериментальный
4.0.0.2

SUSE SLE-15-SP2

Printing Экспериментальный
4.0.0.2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Printing Экспериментальный
4.0.0.2

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.